Jack::JackMidiEvent Struct Reference

## Public Types

enum | { INLINE_SIZE_MAX = sizeof(jack_shmsize_t) }

## Public Member Functions

jack_midi_data_t * | GetData (void *buffer)

## Public Attributes

uint32_t | time
jack_shmsize_t | size
union {
jack_shmsize_t offset
jack_midi_data_t data [INLINE_SIZE_MAX]
}; |

## Detailed Description

Definition at line 46 of file JackMidiPort.h.

The documentation for this struct was generated from the following file:

- JackMidiPort.h